#!/bin/csh
#
# This file is created/updated by the SAS Installer and should NOT be modified.
# Local environmental variable settings should be placed into the
# sasenv_local.csh file also found in this directory.
#
#
# This file is used to define environment variables that are used
# with SAS.  Some environment variables may be pre-defined,
# while some may be commented placeholders.

# Make sure SAS_INSTALL_ROOT is set since we depend upon it
if ( ${?SAS_INSTALL_ROOT} == "0" ) then
    echo "ERROR: SAS_INSTALL_ROOT must be set"
else
   # Environmental variable to define location of SAS
   if ( -f ${SAS_INSTALL_ROOT}/bin/sasenv.csh ) then
       source ${SAS_INSTALL_ROOT}/bin/sasenv.csh
   endif
   if ( ${?TKPATH} == "1" ) then
       setenv TKPATH ${SAS_INSTALL_ROOT}/hotfix/sasexe:${TKPATH}
   else
       setenv TKPATH ${SAS_INSTALL_ROOT}/hotfix/sasexe
   endif
   if ( -f ${SAS_INSTALL_ROOT}/bin/sasenv_local.csh ) then
       source ${SAS_INSTALL_ROOT}/bin/sasenv_local.csh
   endif
endif
