#!/bin/ksh
#
# This file is created/updated by the SAS Installer and should NOT be modified.
# Local environmental variable settings should be placed into the
# sasenv_local.ksh file also found in this directory.
#
#
# This file is used to define environment variables that are used
# with SAS.  Some environment variables may be pre-defined,
# while some may be commented placeholders.

# Make sure SAS_INSTALL_ROOT is set since we depend upon it
if [[ "$SAS_INSTALL_ROOT" = "" ]]
then
    echo "ERROR: SAS_INSTALL_ROOT must be set"
else
   # Environmental variable to define location of SAS
   if [[ -f $SAS_INSTALL_ROOT/bin/sasenv.ksh ]]
      then
      . $SAS_INSTALL_ROOT/bin/sasenv.ksh
   fi
   if [[ "$TKPATH" != "" ]]
   then
       TKPATH=$SAS_INSTALL_ROOT/hotfix/sasexe:$TKPATH
   else
       TKPATH=$SAS_INSTALL_ROOT/hotfix/sasexe
   fi
   export TKPATH
   if [[ -f $SAS_INSTALL_ROOT/bin/sasenv_local.ksh ]]
      then
      . $SAS_INSTALL_ROOT/bin/sasenv_local.ksh
   fi
fi
